/* "eventPanel, generatedEvent

"eventPanelImage
"eventPanelDatePrice
"eventPanelPrice
"eventPanelDate
"eventPanelTitleDiv
"eventPanelTitle
"eventPanelDescDiv
"eventPanelTagDiv
"eventPanelTag */
.eventGallery {
  display: flex;
  overflow-x: auto;
  white-space: nowrap;
}
.eventPanel {
  display: inline-flex;
  flex-direction: column;
  flex: 0 0 auto;
  width: 300px;
  height: 400px;
  overflow: hidden;
  margin: 10px;
  text-decoration: none;
  color: inherit;
  background-color: white;
  transition: 0.3s;
  border-radius: 15px;
}
.eventPanel:hover {
  filter: drop-shadow(0 0 5px gray);
  scale: 1.02;
}

.eventPanelImage {
  width: 100%;
  height: 150px;
}
.eventPanelImage > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.eventPanelDatePrice {
  display: flex;
  padding: 0%;
  height: fit-content;
}

.eventPanelDate {
  flex: 1;
  margin: auto;
}
.eventPanelPrice {
  margin: 0;
  padding: 10px;
  align-self: flex-end;
  background-color: lightgreen;
}

.eventPanelTitle {
  font-weight: 800;
  font-size: large;
  margin: 0;
}
.eventPanelDescDiv {
  text-wrap: wrap;
  flex: 1;
}

.eventPanelTag {
  margin: 5px;
  padding: 5px;
  background-color: lightgray;
  border-radius: 10px;
  text-decoration: none;
  color: inherit;
  transition: 0.3s;
}
.eventPanelTag:hover {
  background-color: rgb(173, 173, 173);
}
.eventPanelTagDiv {
  margin-bottom: 10px;
  display: flex;
  flex-wrap: wrap;
}
